
      .has-feedback {
        position: relative;
      }

      .form-group {
        margin-bottom: 15px;
      }

      .form-control-feedback {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 2;
        display: block;
        width: 28px;
        height: 34px;
        line-height: 34px;
        text-align: center;
        pointer-events: all !important;
      }

      .form-control-feedback img {
        margin-left: -6px;
      }

      .has-feedback .form-control {
        padding-right: 42.5px;
      }

      .form-control {
        display: block;
        width: 100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 0.075);
        box-shadow: inset 0 1px 1px rgb(0 0 0 / 0.075);
        -webkit-transition:
          border-color ease-in-out 0.15s,
          -webkit-box-shadow ease-in-out 0.15s;
        -o-transition:
          border-color ease-in-out 0.15s,
          box-shadow ease-in-out 0.15s;
        transition:
          border-color ease-in-out 0.15s,
          box-shadow ease-in-out 0.15s;
      }

      input {
        margin: 0;
        font: inherit;
        color: inherit;
        line-height: normal;
        font-family: inherit;
        font-size: inherit;
      }

      .has-search button {
        overflow: visible;
        cursor: pointer;
        margin: 0;
        font: inherit;
        color: inherit;
      }

      #submain .footermenu div {
        margin: 0;
      }

      @media (max-width: 575px) {
        #submain .footermenu div.has-search {
          top: -22px;
        }
      }

      img:is([sizes="auto" i], [sizes^="auto," i]) {
        contain-intrinsic-size: 3000px 1500px;
      }

      .related-articles-section {
        margin: 20px 0;
      }

      .related-articles-heading {
        font-size: 24px;
        margin-bottom: 10px;
      }

      .related-articles-container {
        display: flex;
        overflow-x: auto;
        gap: 15px;
      }

      .related-article-card {
        max-width: 210px;
        flex: 0 0 auto;
        border: 1px solid #ddd;
        border-radius: 5px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
        background-color: #fff;
      }

      .related-article-image {
        width: 200px;
        height: auto;
        border-bottom: 1px solid #ddd;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
      }

      .related-article-title {
        font-size: 15px;
        text-align: left;
      }

      @media (max-width: 600px) {
        .related-article-card {
          min-width: 150px;
        }

        .related-article-title {
          font-size: 14px;
          padding: 8px;
        }
      }
    